{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2667566",
  "tailles": [
    "S / 162-172 cm",
    "M / 172-182 cm",
    "L / 180-188 cm",
    "XL / 188-198 cm"
  ],
  "categories": ["VTT", "Tout-Suspendu"],
"name": "BMC Fourstroke LT Two Shimano SLX 12V 29″ Vert Deep Forest Noir 2023", "modelDate": "2023",
  "manufacturer": { "@type": "Organization", "name":"BMC" },
  "description": "Le BMC Fourstroke LT est un vélo XC dédié aux cyclistes voulant encore plus de performance. Roulez sur vos trails à grande vitesse grâce aux 120 mm de débattement progressif fournis par la suspension dual-link APS améliorée. Il n’y a simplement pas de limite à ce que vous et le Fourstroke LT pouvez réaliser. Le cadre entièrement en carbone est construit selon la géométrie BWC la plus progressive. Il peut désormais accueillir deux porte-bidons et est doté d’une butée de fourche intégrée ainsi que de différents éléments de protection du cadre.\r\n\r\nLe BMC Fourstroke LT Two vous fera jouer avec le trail en toute confiance, équipé d’une transmission Shimano SLX 1x12 vitesses, d’une fourche RockShox SID RL, d’un amortisseur RockShox SIDLuxe Select+, de roues Alexrims MD30 d’une largeur intérieure de 30 mm et d’une tige de selle télescopique X-Fusion Manic.",
  "image": "https://product-cdn-frz.alltricks.com/medium/566/667566/2667566/5366325",
  "mpn": "30002682",
  "gtin13": "7630027887242",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "S / 162-172 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 3199.99,
      "mpn": "30002680",
      "sku": "2191009",
      "gtin13": "7630027887266",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2787126-vtt_tout_suspendu_bmc_fourstroke_lt_two_shimano_slx_12v_29___vert_deep_forest_noir_2023"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 180-188 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 3199.99,
      "mpn": "30002682",
      "sku": "2190968",
      "gtin13": "7630027887242",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2787126-vtt_tout_suspendu_bmc_fourstroke_lt_two_shimano_slx_12v_29___vert_deep_forest_noir_2023"
    }
  ],
  "coloris": [
    {
      "coloris": "Deep Forest Green / Black"
    }
  ],
  "additionalProperty": {
    "poids maximum": "120 kg : le poids maximum du système comprend le vélo, le cycliste et les équipements",
    "genre": "Homme",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
    "matière du cadre": "Carbone",
    "groupe": { "name": "Shimano SLX 12V", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
    "pays de fabrication": "Taiwan"
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Carbone : Fourstroke LT Carbon, APS Suspension System, 120 mm Travel, Fully Guided Internal Cable Routing, PF92 Bottom Bracket, Post Mount Disc, 12x148 mm Boost Thru-Axle, Tire clearance: 62 mm (Measured Width)",
      "fourche": "RockShox SID RL",
      "amortisseur": "RockShox SIDLuxe Select+"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Shimano SLX SL-M7100, 1x12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "dérailleur arrière": { "name": "Shimano SLX RD-M7100, 12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "cassette": { "name": "Shimano SLX CS-M7100, 10-51 Dents", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "chaîne": { "name": "Shimano Deore CN-M6100", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pédalier": { "name": "Shimano SLX FC-M7100-1, 32 Dents", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "boîtier de pédalier": "PF92"
    },
    "équipements": {
      "freins": { "name": "Shimano BR-MT520, Hydr. Disc Brake, Shimano SM-RT30 Rotors (180/180)", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "selle": "Fizik Antares R7",
      "tige de selle": "X-Fusion Manic, Dropper post"
    },
    "roues": {
      "jantes": "Jantes : Alex MD30, 30 mm Inner Width / Moyeux : Shimano MT400",
      "pneus": { "name": "Maxxis Rekon, TR, EXO, 61-622, 29x2.40\"", "manufacturer": { "@type": "Organization", "name": "Maxxis" } }
    },
    "direction": {
      "cintre": "BMC MRB03, 760 mm width, 15 mm rise, 9° backsweep",
      "potence": "Truvativ Atmos 6K, 6°"
    }
  },
  "geometries": [
    {
      "taille cadre": "S",
      "tube de selle": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 576, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 431, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 84, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.7, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1140, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 584, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 437, "unitCode": "MMT" },
      "longueur de la potence": { "@type": "QuantitativeValue", "value": 40, "unitCode": "MMT" },
      "longueur des manivelles": { "@type": "QuantitativeValue", "value": 165, "unitCode": "MMT" }
    },
    {
      "taille cadre": "M",
      "tube de selle": { "@type": "QuantitativeValue", "value": 430, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 599, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 431, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 93.5, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.7, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1172, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 592, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 457, "unitCode": "MMT" },
      "longueur de la potence": { "@type": "QuantitativeValue", "value": 50, "unitCode": "MMT" },
      "longueur des manivelles": { "@type": "QuantitativeValue", "value": 170, "unitCode": "MMT" }
    },
    {
      "taille cadre": "L",
      "tube de selle": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 623, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 431, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 101, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.7, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1189, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 600, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 477, "unitCode": "MMT" },
      "longueur de la potence": { "@type": "QuantitativeValue", "value": 50, "unitCode": "MMT" },
      "longueur des manivelles": { "@type": "QuantitativeValue", "value": 175, "unitCode": "MMT" }
    },
    {
      "taille cadre": "XL",
      "tube de selle": { "@type": "QuantitativeValue", "value": 490, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 651, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 431, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 118, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.7, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1219, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 615, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 500, "unitCode": "MMT" },
      "longueur de la potence": { "@type": "QuantitativeValue", "value": 60, "unitCode": "MMT" },
      "longueur des manivelles": { "@type": "QuantitativeValue", "value": 175, "unitCode": "MMT" }
    }
  ]
}
